Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 12:18:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi team,

My order #9653498416 was to be collected from nearest point.  I opted for this delivery metgid the second time.

Earlier there was no problem at all.

But this time, it was the worst experience I've ever had, because :

A. I went to collect the order 3 days after I got notified that it has been delivered, and I was returned saying that he does not have the package. Next day he calls me & informs that the package it in abudhabi & will be arriving on friday. 

B. Upon complaining about this to customer service & one of your agent sarah helping me out, the person informs me that the package has arrived & I can come & collect it which is past the due collection day by the way i.e., 27th

I also have the call recording of these conversations; if you need them I'll share them with you.

C. THE WORST THING!! Yesterday 27/04 when I collected my order, it was just one item out of 3! Upon asking he said mam I told you the package has not arrived etc etc...

D. For the very first time, one of my order from centrepoint was delivered just like that without any outer cover or other extra packaging. All I got was the box of syndal that's all. & it never ever happened with me...

What is going on?? This experience is such a nightmare! Is my order tampered or distributed somewhere else? It looks like they opened the package & dont know what they did..

Please please look into this matter & make it right. This is horrifying! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2467408